@media (min-width: 476px) {
    body {
        background: none;
    }
}
#container h2,
#container h3,
#container h4,
#container h5,
#container h6 {
    text-transform: none;
    font-family: "Times New Roman";
    font-size: 3rem;
    text-align: center;
    margin: 2rem 0 1rem 0;
}
#container h4 {
    font-size: 2rem;
}
#container h5,
#container h6 {
    text-align: left;
    font-size: 1.75rem;
}
#container h6 {
    font-size: 1.5rem;
}